
U++ - Feature #295

Skylark: Session garbage collection

06/11/2012 04:30 PM - Miroslav Fidler

Status: Approved Start date: 06/11/2012

Priority: Urgent Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Wpp (web framework) Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 06/11/2012 04:32 PM - Miroslav Fidler

- Subject changed from Session garbage collection to Skylark: Session garbage collection

#2 - 06/11/2012 04:32 PM - Miroslav Fidler

- Priority changed from Normal to Urgent

#3 - 06/17/2012 06:54 PM - Miroslav Fidler

- Status changed from New to Approved
